# -*- rpm-spec -*-
# $Id: xemacs-xslt-process,v 1.15 2004/06/08 16:01:22 me Exp $

%define xemacs_package xslt-process

Name: xemacs-xslt-process
Version: 1.11
Release: alt3

Summary: XSLT processing support
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-jde

BuildArch: noarch
BuildPreReq: xemacsen

%description
XSLT processing support

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Tue Jun  8 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.11-alt3
- rebuilt

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.11-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.11-alt1
- 1.11

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.10-alt1
- first build for %distribution distribution

